games/xbomb - The NetBSD Packages Collection

Square, hexagonal, and triangual minesweeper clone

XBomb is a minesweeper clone, with square, hexagonal, and triangular grid.
The game has three levels, based on the size of the grid:
* Small 8x8 grid with 10 bombs
* Medium 16x16 grid with 40 bombs
* Large 30x16 grid with 99 bombs

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxbomb-2.2nb1.tgz
NetBSD 8.0earmv7hfxbomb-2.2nb1.tgz
NetBSD 8.0earmv7hfxbomb-2.2b.tgz
NetBSD 8.0i386xbomb-2.2nb1.tgz
NetBSD 8.0i386xbomb-2.2nb1.tgz
NetBSD 8.0i386xbomb-2.2b.tgz
NetBSD 8.0powerpcxbomb-2.2nb1.tgz
NetBSD 8.0powerpcxbomb-2.2b.tgz
NetBSD 8.0powerpcxbomb-2.2nb1.tgz
NetBSD 8.0powerpcxbomb-2.2b.tgz
NetBSD 8.0x86_64xbomb-2.2b.tgz
NetBSD 8.0x86_64xbomb-2.2nb1.tgz
NetBSD 8.0x86_64xbomb-2.2nb1.tgz
NetBSD 9.0aarch64xbomb-2.2b.tgz
NetBSD 9.0aarch64xbomb-2.2nb1.tgz
NetBSD 9.0aarch64xbomb-2.2nb1.tgz
NetBSD 9.0alphaxbomb-2.2b.tgz
NetBSD 9.0alphaxbomb-2.2nb1.tgz
NetBSD 9.0alphaxbomb-2.2nb1.tgz
NetBSD 9.0earmv6hfxbomb-2.2b.tgz
NetBSD 9.0earmv6hfxbomb-2.2nb1.tgz
NetBSD 9.0earmv6hfxbomb-2.2nb1.tgz
NetBSD 9.0earmv6hfxbomb-2.2nb1.tgz
NetBSD 9.0earmv7hfxbomb-2.2b.tgz
NetBSD 9.0earmv7hfxbomb-2.2nb1.tgz
NetBSD 9.0earmv7hfxbomb-2.2nb1.tgz
NetBSD 9.0earmv7hfxbomb-2.2nb1.tgz
NetBSD 9.0earmv7hfxbomb-2.2b.tgz
NetBSD 9.0i386xbomb-2.2nb1.tgz
NetBSD 9.0i386xbomb-2.2nb1.tgz
NetBSD 9.0i386xbomb-2.2b.tgz
NetBSD 9.0mips64ebxbomb-2.2b.tgz
NetBSD 9.0mips64ebxbomb-2.2nb1.tgz
NetBSD 9.0mips64ebxbomb-2.2nb1.tgz
NetBSD 9.0powerpcxbomb-2.2nb1.tgz
NetBSD 9.0powerpcxbomb-2.2nb1.tgz
NetBSD 9.0powerpcxbomb-2.2b.tgz
NetBSD 9.0powerpcxbomb-2.2b.tgz
NetBSD 9.0sparc64xbomb-2.2b.tgz
NetBSD 9.0sparc64xbomb-2.2nb1.tgz
NetBSD 9.0sparc64xbomb-2.2nb1.tgz
NetBSD 9.0sparc64xbomb-2.2nb1.tgz
NetBSD 9.0sparcxbomb-2.2b.tgz
NetBSD 9.0sparcxbomb-2.2nb1.tgz
NetBSD 9.0x86_64xbomb-2.2nb1.tgz
NetBSD 9.0x86_64xbomb-2.2nb1.tgz
NetBSD 9.0x86_64xbomb-2.2nb1.tgz
NetBSD 9.0x86_64xbomb-2.2b.tgz
NetBSD 9.0x86_64xbomb-2.2nb1.tgz
NetBSD 9.0x86_64xbomb-2.2nb1.tgz
NetBSD 9.0x86_64xbomb-2.2b.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.